Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'cje-production/mbscripts/mb110_tagBuildInputs.sh')
-rwxr-xr-xcje-production/mbscripts/mb110_tagBuildInputs.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/cje-production/mbscripts/mb110_tagBuildInputs.sh b/cje-production/mbscripts/mb110_tagBuildInputs.sh
index 750b1ea21..2cb602bc7 100755
--- a/cje-production/mbscripts/mb110_tagBuildInputs.sh
+++ b/cje-production/mbscripts/mb110_tagBuildInputs.sh
@@ -34,11 +34,12 @@ pushd $CJE_ROOT/$AGG_DIR
# git tagging
git commit -m "Build input for build $BUILD_ID"
-git push origin HEAD
+#git push origin HEAD
-git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; git push --verbose origin $BUILD_ID; else echo Skipping \$name; fi || :"
+#git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; git push --verbose origin $BUILD_ID; else echo Skipping \$name; fi || :"
+git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; else echo Skipping \$name; fi || :"
git tag $BUILD_ID
-git push --verbose origin $BUILD_ID
+#git push --verbose origin $BUILD_ID
# git logging
if [[ -n "$lastTag" ]]; then

Back to the top